actions: []
api_documentation: http://docs.ros.org/en/noetic/api/nonpersistent_voxel_layer/html
authors: Steven Macenski, stevenmacenski@gmail.com
brief: ''
bugtracker: ''
depends:
- catkin
- cmake_modules
- costmap_2d
- dynamic_reconfigure
- geometry_msgs
- laser_geometry
- map_msgs
- message_filters
- message_generation
- message_runtime
- nav_msgs
- pluginlib
- rosconsole
- roscpp
- sensor_msgs
- std_msgs
- tf
- visualization_msgs
- voxel_grid
depends_on: []
description: "include\n        This package provides an implementation of a 3D costmap\
  \ that takes in sensor\n        data from the world, builds a 3D occupancy grid\
  \ of the data for only one iteration."
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__nonpersistent_voxel_layer__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__nonpersistent_voxel_layer__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__nonpersistent_voxel_layer__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Steven Macenski <stevenmacenski@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__nonpersistent_voxel_layer__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__nonpersistent_voxel_layer__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__nonpersistent_voxel_layer__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__nonpersistent_voxel_layer__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__nonpersistent_voxel_layer__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__nonpersistent_voxel_layer__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__nonpersistent_voxel_layer__ubuntu_focal_arm64__binary
repo_name: nonpersistent_voxel_layer
repo_url: ''
srvs: []
timestamp: 1646210065.3443675
url: http://wiki.ros.org/non-persisent-voxel-layer
vcs: git
vcs_uri: https://github.com/SteveMacenski/nonpersistent_voxel_layer.git
vcs_version: melodic-devel
